Update bundled java libraries

Description

Check all bundled java libraries for updates:

  • JLine - 3.18.0 -> 3.19.0

  • jGit - 5.5.1.201910021850-r -> 5.11.0.202103091610-r

  • Launch4j - 3.12 -> 3.14

  • JANSI - 1.18 -> 2.3.2

Activity

Show:
Brad Wood
April 28, 2021, 4:47 PM

Needed to add additional dependency for org.eclipse.jgit.ssh.jsch for jGit to still work since some of the classes we use were refactored into a separate jar.

Fixed
Your pinned fields
Click on the next to a field label to start pinning.

Assignee

Brad Wood

Reporter

Brad Wood

Fix versions